.m-set {
    margin-bottom: 44px;
}
h1 {
    font-size: 1.5rem;
}
h2,h3,h4 {
    font-size: 1.2rem;
}
h5 {
    font-size: 1rem;
}
.single-menu-container li:nth-child(7) a {
    color: #DC2E2E !important;
}
.home-body .p-g-mod.p-g-mod-t-28.p-g-mod-header.p-g-mod-trans {
    margin: 6px;
}
section.h-top {
    background: #000;
    height: 40px;
    color: #FFF;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 3.25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.h-top a {
    color: #FFF;
    font-weight: 600;
}
.colo {
    color: #DC2E2E!important;
}
.social-media {
    margin-top: 46px;
}
.szlm {
    display: flex;
    gap: 54px;
}
.szlm a {
    color: #A1A1A1;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.row.forbottom {
    display: flex;
    align-items: center;
    margin-top: 58px;
}
.cpyrght {
    color: #A1A1A1;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.twoM {
    display: flex;
    justify-content: flex-end;
}
.no-pad .col-12 {
    padding: 0;
}
header.desktop.fixed-desktop section.h-top {
    display: flex;
}
header.desktop section.h-top {
    display: none;
}
.title-set .p-g-mod-body {
    padding: 0 !important;
}
.title-set {
    border: 0;
}
.title-main {
    text-align: center;
    color: #000;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.card-product .brand {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 16px;
}
.pFiyat.LastFiyat {
    color: #DC2E2E;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.row.bestseller {
    justify-content: center;
    margin-bottom: 64px;
}
.row.bestseller .text-area {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 30px;
}
.row.bestseller .title {
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 32px;
}
.row.bestseller .badge-side {
    display: flex;
    gap: 32px;
    align-items: center;
    margin-bottom: 25px;
}
.row.bestseller .badge-side .items {
    border-radius: 2px;
    border: 1px solid #F4F4F4;
    background: #FFF;
    padding: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.row.bestseller .text {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    margin-bottom: 26px;
}
.row.bestseller .text.sec {
    margin-bottom: 48px;
}
.hmn-btn {
    border: 2px solid #000;
    padding: 18px 38px;
    width: max-content;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.custom-module-code-302 .ban-type .ban-type-title,.custom-module-code-307 .ban-type .ban-type-title {
    border: 2px solid #000;
    padding: 18px 38px;
    width: max-content;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 26px;
}
.custom-module-code-302 .ban-type-6 .ban-type-content,.custom-module-code-307 .ban-type-6 .ban-type-content {
    justify-content: center!important;
}
.home-body .pattern-group .p-g-mod {
    margin-bottom: 64px;
}
.p-g-mod.p-g-mod-t-0.p-g-mod-base-content.title-set {
    margin-bottom: 36px;
}
.k-p-b .col-6 {
    padding: 0 2.5px 20px;
}
.category-filter-list {
    border-radius: 2px;
    border: 1px solid #E2E2E2;
    padding: 20px;
}
.pattern-group .p-g-mod-t-26 .p-g-mod-body .btn {
    font-size: 14px;
    margin: 0 5px;
    background: #000;
    border-color: #000;
    padding: 11px 16px;
    border-radius: 100px;
}
.pattern-group .p-g-mod-t-26 .p-g-mod-body .buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 415px;
    padding: 10px 0;
    background: #fff;
}
.card-category {
    border: 0!important;
}
.brand-name {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 2px;
}
button#myButton2 {
    color: #B6B6B6;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.prod-price-area {
    margin: 20px 0 30px;
    display: flex;
    justify-content: space-between;
}
.carousel-inner .col-md-6 {
    padding: 2.5px;
}
.product-transfer-discount {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.product-transfer-discount .text {
    border-radius: 2px;
    background: rgba(28, 165, 33, 0.20);
    padding: 10px 28px;
    color: #1CA521;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
span.DetailFiyat.LastFiyat {
    color: #DC2E2E;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.value {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 24px;
}
.iliskili-area {
    margin-bottom: 20px;
}
.related-products a.active img {
    border-color: transparent;
}
.related-products a .name {
    color: #a1a1a1;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.related-products a.active .name {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.product-buttons {
    display: flex;
    flex-wrap: nowrap;
    gap: 12px;
}
.product-profile-1 .product-quantity {
    border: 1px solid #E2E2E2;
}
.product-buttons .btn-cart img {
    width: 24px;
    margin-right: 12px;
}
.product-sub-button-side {
    display: flex;
    flex-wrap: nowrap;
    margin-top: 24px;
    margin-bottom: 24px;
}
.product-sub-button-side a {
    width: 100%;
}
.product-sub-button-side .urun-detay {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 16px;
}
.product-sub-button-side .urun-detay .text {
    padding-top: 3px;
}
.product-body .product-rate {
    width: 100%;
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-decoration: unset !important;
    display: flex;
    align-items: center;
    gap: 16px;
}
/*.pro-st {*/
/*    position: sticky;*/
/*    top: 75px;*/
/*}*/
.product-rate img {
    max-width: 24px;
}
.bottom-side {
    display: flex;
    flex-direction: column;
    gap: 14px;
    margin-top: 26px;
}
.pro-modal-item {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
    padding: 10px 0;
}
.bottom-side button {
    background: 0;
    color: #000;
    border: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.bottom-side button:hover{
    background: transparent!important;
    color: #000!important;
}
.bottom-side button:focus{
    background: transparent!important;
    color: #000!important;
}
.pro-modal-item .top {
    display: flex;
    gap: 18px;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}
.pro-modal-item .bot {
    color: #A1A1A1;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.description-items {
    display: flex;
    gap: 12px;
    padding: 10px;
    background: #fff;
    align-items: center;
    margin-bottom: 12px;
}
section.pattern-group.pattern-group-t-0.pattern-group-p-product.product-details-tab-product-details-tab-colorful {
    background: #FBFBFB;
}
.product-details-tab-product-details-tab-colorful  .pattern-group .p-g-mod {
    background: #fbfbfb;
}
.raw-content {
    background: #fbfbfb;
}
.desc-left-tl {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 34px;
}
.desc-left-tl .left {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    display: flex;
    gap: 12px;
}
.desc-left-tl .right {
    color: #B6B6B6;
    font-size: 14px;
    font-weight: 400;
}
.desc-right-tr {
    display: flex;
    gap: 12px;
    align-items: center;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 34px;
}
.p-g-mod.p-g-mod-t-29.p-g-mod-footer.p-g-mod-trans {
    margin: 0;
}
.sustain-top .imgs {
    margin: -10px;
}
.sustain-top {
    position: relative;
}
.pa-title {
    position: absolute;
    top: 94px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -1.17px;
}
.sustain-top .text-area {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.sustain-top .bg-set {
    width: 50%;
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(5.030610084533691px);
    padding: 62px 78px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    -webkit-backdrop-filter: blur(5.030610084533691px);
}
.sustain-top .bg-set .title {
    color: #FFF;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.94px;
    margin-bottom: 12px;
}
.sustain-top .bg-set .text {
    color: #FFF;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 70%;
}
.sustain-center {
    margin: 80px 0;
}
.sustain-center .titles {
    color: #0F0F0F;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 70px;
}
.su-items {
    background: #FBFBFB;
    padding: 30px;
    min-height: 450px;
}
.su-items .title {
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.66px;
    margin-top: 30px;
    margin-bottom: 34px;
}
.su-items .text {
    color: #525252;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.sustain-center .row {
    gap: 20px 0;
}
.sustain-bottom {
    margin-bottom: 44px;
    position: relative;
    display: flex;
    justify-content: center;
}
.sustain-bottom .text-area {
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 37px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sustain-bottom .text-area div {
    width: 60%;
}
div#modalThree .modal-dialog.modal-dialog-centered.modal-dialog-scrollable {
    min-width: 900px !important;
}
.sustain-top .imgs video {
    max-height: 730px;
    width: 100%;
    pointer-events: none;
    object-fit: cover;
    filter: brightness(0.8);
}
.pattern-group .p-g-mod-t-21, .pattern-group .p-g-mod-t-22, .pattern-group .p-g-mod-t-23, .pattern-group .p-g-mod-t-24, .pattern-group .p-g-mod-t-25, .pattern-group .p-g-mod-t-35 {
    border-bottom: 0!important;
}
.single-menu-container ul.single-sub-menu li:last-child a {
    color: #000 !important;
}
.advanced-product-search .aps-content .items .item {
    width: 98%;
}
.advanced-product-search .aps-content .items .item .image img {
    height: 120px;
}
.advanced-product-search .aps-content .items .item {
    height: 122px;
}
.fast-search .items {
    background: #fbfbfb;
    padding: 4px 16px;
    border-radius: 2px;
    border: 1px solid #f4f4f4;
    color: #8b8b8b;
}
.fast-search {
    position: absolute;
    right: 60px;
    display: flex;
    top: 0;
    bottom: 0;
    align-items: center;
    gap: 32px;
}
.btn-primary{
    color: #000!important;
    background-color: #fff!important;
    border-color: #000!important;
    min-height: 52px!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    padding: 8px 28px!important;
}
.btn-success {
    color: #fff!important;
    background-color: #000!important;
    border-color: #000!important;
    min-height: 52px!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    padding: 8px 28px!important;
}
.btn-success:focus,.btn-primary:focus {
    outline: unset!important;
}
.related-products a {
    height: 90px;
    margin-bottom: 8px;
}
.bottom-side .modal-header {
    position: absolute;
    right: 0;
    z-index: 2;
    top: 0;
    background: #000;
    padding: 0;
    border-radius: 0;
}
.bottom-side .modal-header .close {
    padding: 1rem 1.4rem 1.2rem 0.5rem;
    margin: -1rem -1rem -1rem auto;
    color: #fff;
    opacity: 1;
    font-weight: 200;
}
.bottom-side .modal-header .close:focus {
    outline: 0!important;
    border: 0!important;
}
div#description {
    margin: -84px;
}
img.img-auto.lazy-load.twoM.lazy-complete {
    max-height: 41px;
}
button.btn.btn-success.btn-sm.font-weight-500.ml-2 {
    min-height: unset !important;
    padding: 6px !important;
}
.col-md-4.text-right {
    display: flex;
    flex-direction: row-reverse;
    gap: 10px;
}
.col-md-4.text-right button {
    width: 100%;
}
.p-g-mod.p-g-mod-t-45.p-g-mod-headline.p-g-mod-trans {
    margin-bottom: 20px;
}
.border-si .p-g-mod.p-g-mod-t-2.p-g-mod-base-content,.border-si .p-g-mod.p-g-mod-t-3.p-g-mod-base-content {
    border: 1px solid #e2e2e2;
    padding: 8px 18px;
}
.border-si .container {
    max-width:1200px!important;
}
.card-category .title {
    font-weight: 500;
}
.related-products a img {
    width: 60px;
}
.account-body .product-favourite-kart {
    display: none;
}
a.user-menu-fiyat-alarmlari,a.user-menu-stok-alarmlari {
    display: none;
}
.pro-modal-item:after {
    content: url('images/pro-right-arrow.svg');
    position: absolute;
    right: 14px;
    font-size: 22px;
    font-weight: 500;
}
.qk-app-campaign-bell {
    margin: 0!important;
}


.df-countdown {
    background: url(images/dfcount-bg.png);
    height: 70px;
    background-size: 320px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 50px;
    position: fixed;
    z-index: 2;
    bottom: 4%;
    left: 0;
    right: 0;
    width: 50%;
    margin: auto;
}
.df-countdown span {
    font-size: 18px;
    color: #fff;
}
.df-countdown a {
    background: #fff;
    padding: 0px 30px;
    border-radius: 5px;
    color: #000;
    font-size: 12px;
    font-weight: 500;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.count-close {
    position: absolute;
    right: 50px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
    background: transparent;
    transition: 0.3s;
    cursor: pointer;
}
.count-close:hover {
    background: #ff000052;
}
.count-close img {
    width: 11px;
    height: 11px;
}
#dfcount {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
}
.dfcount-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    font-size: 10px;
    gap: 3px;
}
.dfcount-item .top {
    background: #fff;
    border-radius: 5px;
    font-size: 17px;
    color: #000;
    font-weight: bold;
    padding: 3px 0px;
    max-width: 35px;
    width: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.toptanp {
    padding: 40px 0;
}
.toptanp .top {
    margin-bottom: 64px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.toptanp .top .title,
.toptanp .content .title,
.toptanp .outro .title {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.94px;
    margin-bottom: 8px;
}
.toptanp .top .sub-title {
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.toptanp .top .description {
    font-size: 16px;
    margin-top: 16px;
    width: 47%;
    text-align: center;
    color: #575757;
}
.toptanp .content {
    margin-bottom: 64px;
}
.toptanp .content .items-area {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.toptanp .content .items-area .items {
    background: #FBFBFB;
    padding: 30px;
    flex: 0 0 32.88%;
    font-size: 20px;
    font-weight: 500;
}
.toptanp .content .items-area .items a{
    font-size: 20px;
    font-weight: 500;
    color: #181818;
}
.toptanp .outro .sub-title{
    font-size: 18px;
    font-weight: 400;
    color: #575757;
}
.toptanp .outro .d-flex {
    margin-top: 14px;
    gap: 20px;
}
@media(max-width:1366px){
    .single-menu-container .single-menu li .sub-single-item {
        padding: 0 8px;
        font-size: 12px;
    }
}
@media(max-width:900px){
    .toptanp .content {
        margin-bottom: 34px;
    }
    .toptanp .outro .sub-title {
        font-size: 14px;
        width: 71%;
    }
    .toptanp .content .items-area .items {
        padding: 10px;
        flex: 0 0 48%;
    }
    .toptanp .content .items-area .items a {
        font-size: 14px;
    }
    .toptanp .top .description {
        font-size: 14px;
        margin-top: 12px;
        width: 90%;
        text-align: left;
    }
    .toptanp {
        padding: 20px 0;
    }
    .toptanp .top .title, .toptanp .content .title, .toptanp .outro .title {
        font-size: 24px;
    }
    .toptanp .top {
        margin-bottom: 34px;
        align-items: flex-start;
    }
    .szlm {
        display: flex;
        gap: 54px;
        flex-direction: column;
    }
    header.mobile .left img,header.mobile .right img {
        max-width: 24px;
        max-height: 24px;
    }
    .row.bestseller .text-area {
        padding-left: 0;
    }
    .p-g-mod.p-g-mod-t-28.p-g-mod-header.p-g-mod-trans {
        margin: 0 !important;
    }
    .title-main {
        font-size: 22px;
    }
    .p-g-mod.p-g-mod-t-0.p-g-mod-base-content.title-set {
        margin-bottom: 12px;
        margin-top: 16px;
    }
    .home-body .pattern-group .p-g-mod {
        margin-bottom: 28px;
    }
    .m-set {
        margin-bottom: 12px;
    }
    .p-g-mod-showcase .p-g-mod-body {
        padding: 0!important;
    }    
    .row.bestseller .title {
        font-size: 24px;
        margin-bottom: 24px;
        margin-top: 16px;
    }
    .row.bestseller .text {
        font-size: 16px;
        margin-bottom: 18px;
    }
    .hmn-btn {
        padding: 14px 32px;
        font-size: 16px;
    }
    .row.bestseller .badge-side .items {
        font-size: 12px;
    }
    .row.bestseller .badge-side {
        gap: 18px;
    }
    .row.bestseller .text.sec {
        margin-bottom: 32px;
    }
    .custom-module-code-302 .ban-type .ban-type-title {
        padding: 14px 32px;
    }
    .row.custom-module-code-307 .col-12,.row.custom-module-code-302 .col-12 {
        padding: 0;
    }
    .custom-module-code-302 .ban-type .ban-type-title, .custom-module-code-307 .ban-type .ban-type-title {
        margin-bottom: 26px;
    }
    footer .info ul li a {
        font-size: 16px;
        margin-bottom: 6px;
    }
    .title.twom.text-left {
        margin-top: 34px;
        margin-bottom: 10px;
    }
    .title.twom.text-left:after {
        display: none;
    }
    .newsletter-content .newsletter-title {
        font-size: 16px;
        width: 72%;
    }
    footer .social-media {
        justify-content: center;
        margin: 40px 0 10px;
    }
    .szlm {
        display: flex;
        gap: 24px;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 12px;
    }
    .twoM {
        justify-content: flex-start;
    }
    .row.forbottom {
        display: flex;
        align-items: center;
        margin-top: 66px;
        gap: 14px;
    }
    .newsletter-form .btn-submit {
        right: 7px;
    }
    .card-product .card-product-inner .title {
        font-size: 14px;
        height: 35px;
    }
    .card-product .card-product-inner .price-group .prices .sale-price {
        font-size: 14px;
    }
    .card-product .card-product-inner .price-group .prices .list-price {
        font-size: 13px;
    }
    .pFiyat.LastFiyat {
        font-size: 14px;
        font-weight: 500;
    }
    .cat-responsive-buttons {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
        position: fixed;
        z-index: 2;
        width: 95%;
        bottom: 8px;
    }
    button.btn.btn-outline-dark {
        background: #000;
        color: #fff;
        padding: 8px 32px;
    }
    .k-p-b {
        margin-top: 2.5px;
    }
    .btn-fix {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .pattern-group .p-g-mod-t-26 .p-g-mod-body .btn {
        padding: 11px 21px !important;
    }
    a.show-btn.ml-1.btn-sidebar-filtre {
        border: 0;
        background: #fff;
        color: #000;
        padding: 0;
        gap: 6px;
    }
    a.show-btn.ml-1.btn-sidebar-filtre img{
        filter: invert(1);
    }
    .product-profile-1 .carousel .carousel-indicators {
        position: absolute;
        bottom: 22px;
        flex-wrap: nowrap;
        left: 0;
    }
    .product-transfer-discount {
        width: 60%;
    }
    .product-transfer-discount .text {
        padding: 10px 16px;
        font-size: 13px;
    }
    .prod-price-area {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
    .product-transfer-discount {
        justify-content: flex-start;
    }
    .pom-top {
        display: flex;
        gap: 18px;
    }
    .product-reviews .stars .star.fill {
        color: #ffc000;
    }
    div#modalThree .modal-dialog.modal-dialog-centered.modal-dialog-scrollable {
        min-width: 200px !important;
    }
    span.DetailFiyat.LastFiyat {
        font-size: 20px;
    }
    .product-favourite {
        z-index: 9;
        background: #fff;
        border-radius: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 6px 8px;
        top: 6px !important;
        right: 6px !important;
    }
    .product-favourite a {
        color: #000;
        margin-bottom: 2px;
    }
    .product-sub-button-side {
        margin-top: 16px;
        margin-bottom: 16px;
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        padding: 0 12px;
    }
    .product-sub-button-side .urun-detay {
        font-size: 15px;
    }
    .bottom-side {
        gap: 4px;
    }
    .pro-modal-item {
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
        padding: 10px 0;
    }
    .pattern-group .p-g-mod-showcase .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title {
        font-size: 18px;
        padding: 10px 20px;
        font-weight: 500;
    }
    .description-items {
        display: flex;
        gap: 12px;
        padding: 10px;
        background: #fff;
        align-items: flex-start;
        margin-bottom: 12px;
        flex-direction: column;
    }
    .desc-right-tr {
        margin-bottom: 12px;
        margin-top: 34px;
    }
    div#modalThree .modal-body {
        padding: 0;
    }
    .product-comment-list-v2 {
        padding: 16px 8px;
    }
    .product-comment-list-v2 .comments .item {
        border-bottom: 0;
        padding: 10px;
        border-radius: 10px;
        background: #FAFAFA;
        margin-bottom: 20px;
    }
    .product-comment-list-v2 .comments .item .customer .name {
        margin-right: 10px;
        font-size: 14px;
        padding-right: 10px;
    }
    .product-comment-list-v2 .comments .item .customer .stars {
        margin-right: 10px;
        padding-right: 10px;
    }
    .product-comment-list-v2 .comments .item .customer {
        height: auto;
    }
    .product-comment-list-v2 .comments .item .customer .approved {
        margin-right: 0px;
    }
    .product-comment-list-v2 .comments .item .customer .date {
        font-size: 14px;
    }
    .sidebar-menu-type-2 .categories ul li a {
        font-size: 16px;
        font-weight: 500;
        text-transform: uppercase;
    }
    .sc-15 a {
        color: #DC2E2E !important;
    }
    .short-link img {
        width: 26px;
    }
    .pa-title {
        display: flex;
        justify-content: center;
        color: #FFF;
        font-size: 28px;
        flex-direction: column;
        align-items: center;
        line-height: 22px;
    }
    .sustain-top .bg-set {
        width: 96%;
        padding: 48px 0px;
    }
    .sustain-top .bg-set .title {
        font-size: 28px;
    }
    .sustain-top .bg-set .text {
        font-size: 16px;
        width: 83%;
        line-height: 21px;
    }
    .sustain-top .imgs video {
        height: 700px;
    }
    .su-items {
        min-height: 360px;
    }
    .sustain-center .titles {
        font-size: 24px;
        margin-bottom: 44px;
    }
    .sustain-center {
        margin: 36px 0;
    }
    .su-items img {
        width: 60px;
    }
    .su-items .title {
        font-size: 20px;
        margin-bottom: 24px;
    }
    .sustain-bottom .text-area div {
        width: 86%;
    }
    .sustain-bottom .text-area {
        font-size: 16px;
        line-height: 30px;
    }
    .mb-no .p-g-mod-base-content {
        margin: 0!important;
    }
    .row.custom-module-code-312 {
        display: flex;
        flex-wrap: nowrap;
        overflow: auto;
    }
    .row.custom-module-code-312 .col-4 {
        flex: 0 0 28%;
    }
    
    #search-container {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        display: none;
        justify-content: center;
        align-items: center;
    }
    #search-container.show {
        display: flex;
    }
    .search-box {
        background: white;
        border-radius: 0;
        text-align: center;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }
    #close-button {
        background: #000;
        color: white;
        border: none;
        padding: 2px 8px;
        cursor: pointer;
        border-radius: 100px;
    }
    #close-button:focus {
        outline: 0;
    }
    #search-container .easy-autocomplete {
        width: 100% !important;
    }
    #search-container .easy-autocomplete-container {
        z-index: 9999;
        top: 66px;
    }
    button#search-button {
        background: unset;
        border: 0;
        outline: 0;
        height: auto;
    }
    #search-container .logo-top-side {
        display: flex;
        align-items: center;
        width: 100%;
        border-bottom: 1px solid #e3e3e3;
        padding: 12px 10px 11px;
        justify-content: space-between;
    }
    #search-container .logo-top-side img {
        max-height: 26px;
    }
    header.mobile .mobile-search form .btn-send img.img-auto.lazy-load.lazy-complete {
        width: 24px;
    }
    .top-search {
        margin-top: 24px;
        padding: 0 10px;
    }
    .top-search .title {
        font-size: 20px;
        text-align: left;
        font-weight: 500;
        margin-bottom: 16px;
    }
    .fast-search-area {
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
    }
    .fast-search-area .items {
        border: 1px solid #000;
        padding: 8px 26px;
        border-radius: 40px;
    }
    .fast-search-area .items a {
        color: #000;
        font-size: 14px;
        font-weight: 500;
    }
    .df-countdown {
        height: fit-content;
        flex-direction: column;
        gap: 12px;
        bottom: 7%;
        width: 85%;
        padding: 18px 0;
    }
    .count-close {
        top: 4px;
        right: 4px;
        width: 22px;
        height: 22px;
        border: 1px solid #e2e2e2;
    }
}